-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: freecad
Binary: freecad, freecad-python3, freecad-common, libfreecad-python3
Architecture: any all
Version: 1.0.0+dfsg-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Kuzminsky <seb@highlab.com>, Kurt Kremitzki <kkremitzki@debian.org>, Tobias Frost <tobi@debian.org>
Homepage: https://freecad.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/freecad
Vcs-Git: https://salsa.debian.org/science-team/freecad.git
Testsuite: autopkgtest
Testsuite-Triggers: xauth, xvfb
Build-Depends: cmake, cmake-extras, debhelper-compat (= 13), dh-exec, dh-python, libboost-date-time-dev, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-python-dev, libboost-regex-dev, libboost-serialization-dev, libboost-thread-dev, libcoin-dev, libdouble-conversion-dev, libfmt-dev, libglew-dev, liblz4-dev, libopencv-dev, libeigen3-dev, libgtest-dev, libgmock-dev, libgl-dev, libgts-bin, libgts-dev, libkdtree++-dev, libmedc-dev, libmetis-dev, libmsgsl-dev, libocct-data-exchange-dev (>= 7.8.1+dfsg1), libocct-ocaf-dev (>= 7.8.1+dfsg1), libocct-visualization-dev (>= 7.8.1+dfsg1), libpyside2-dev, libqt5opengl5-dev, libqt5svg5-dev, libqt5xmlpatterns5-dev, libqt5x11extras5-dev, libshiboken2-dev, libspnav-dev, libvtk9-dev, libx11-dev, libxerces-c-dev, libyaml-cpp-dev, libzipios++-dev (>= 0.1.7-2~), lsb-release, nlohmann-json3-dev, occt-draw, pybind11-dev, pyqt5-dev-tools, pyside2-tools, python3-dev, python3-matplotlib, python3-pivy, python3-ply, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtsvg, python3-pyside2.qtuitools, python3-pyside2.qtwidgets, python3-pyside2.qtxml, python3-requests, qtbase5-dev, qttools5-dev, qtwebengine5-dev [amd64 arm64 armhf i386 mips64el], swig
Build-Depends-Indep: doxygen
Package-List:
 freecad deb science optional arch=all
 freecad-common deb science optional arch=all
 freecad-python3 deb science optional arch=any
 libfreecad-python3 deb libs optional arch=any
Checksums-Sha1:
 6d6b770f66dc9a9ab8e8f78979750ec5cfa92f0f 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 bb68189da4990beafcfafee33eb7fce17e9170cb 61680 freecad_1.0.0+dfsg-4.debian.tar.xz
Checksums-Sha256:
 2c4830acf61808886a26182b8212c1dbb3e642af1974f14e164a4765097d82c0 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 ec41a63ce53a2a01f09ef528eedd3dc9e583ef045efd1d6fbfb844ee1ad68c53 61680 freecad_1.0.0+dfsg-4.debian.tar.xz
Files:
 9f3ce55543ca48d5a801ad950f79b85c 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 746523fed59c880a178edd203bae64aa 61680 freecad_1.0.0+dfsg-4.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE/d0M/zhkJ3YwohhskWT6HRe9XTYFAmdy8a0ACgkQkWT6HRe9
XTZY0A/+N0Bkfj12iEgMlLmkR6pGvWo3Zws3JP388QCtmv9PLPk7Mf8+/K2uXxfD
UZlF69ex2roWQS68l/v3wgNqO9jg9qWz5i5rlPqjygDSkewaZEbQ71GtGEUpA37I
v+EP+5lHJ6WfDrz/unMi6bKfqcEcGY5mLeAswHJyLjAoJEC9uTUsvWfeUOzkCKUg
R5mTevRXej+2u9NcCzxev9vWeO8f9q6M27HlkJWXa7vL3dIML0Brb/y1P50DetM0
Pik38PvvuRAp9cwEsReE91Zz+oh4vh0rs9lO8hy9t5UpropZQOh++wc0h3qnMiHa
wAjR8miBVY/pRSUL9jTrUchHoJ7xIyiF2on6OG4+JGupe/sA5HudpipkalTYMvAs
o1IYcsUqr7eNQdIFe+uj2S2MRbBZaK5UXTM+w3SyFN5zTxwR7cO2hPmD7AAnTyQ3
fKJILlS/PSfKZeF1YGIvM9U5DkRlly/She23kISt5wupe8tsP18wO/iMgMnBXw4o
UT6gFREoYfQVk4+lQUJCl23W8lP1dodWPXzBz1pV+lac56PKXZbDiX4TcF6J7Hqn
GDz+N9vaBtJ6ZQf/4MHhnLpwZsincTiiBcuTls1OVra2nd6TzmEyIOdcv0JhGSrP
Q+JWRN/g4mdgRjRhYO3HhmqQzsBfLEyzF1TDSi2XqzLRI3eODUI=
=VD+7
-----END PGP SIGNATURE-----
